
#stacks_in_60_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_60_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_20_page1 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_20_page1 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_25_page1 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_25_page1 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_34_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_34_page1 .stacks_right {
	float:right;
	width:49%;
}